<html>
<head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
</head>
<body>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"
        integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.min.js"
        integrity="sha384-BBtl+eGJRgqQAUMxJ7pMwbEyER4l1g+O15P+16Ep7Q9Q+zqX6gSbd85u4mG4QzX+"
        crossorigin="anonymous"></script>
    <div class="container">
                <h1>AI</h1>
                <ul>
                    <li><a href="https://www.youtube.com/watch?v=FpJsFhbqPDE&list=PLNAMH_0HgWT8CH5AvZKcD7zekyXMR5cqK">Miso Hucko AI</a></li>
                    <li><a href="https://www.youtube.com/watch?v=gD_HWj_hvbo&list=PLGs0VKk2DiYyXlbJVaE8y1qr24YldYNDm">Introduction to Artificial Intelligence for Absolute Beginners</a></li>
                    <li><a href="https://www.youtube.com/watch?v=Z_ikDlimN6A">pyTorch</a></li>
                </ul>
<pre>
    https://www.youtube.com/@SpanningTree/videos
    https://www.edx.org/cs50
    https://cs50.harvard.edu/ai/2023/
    https://cs50.harvard.edu/ai/2020/
</pre>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/5NgNicANyqM?si=0Omvkoc-M7CsLB9H" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/JMUxmLyrhSk?si=XdTwn5RpzOtnjg_8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>        
    </div>
    <hr>
    <div class="container">
        <h1>AWS Cloud computing</h1>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/SOTamWNgDKc?si=2mk-gqIBDt028-vz" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/zA8guDqfv40?si=xKEFn6N27aWs1xaG" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/Yx9I-zlxuAc?si=yGqHe4ajHbVpSpbx" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/BRuvq59miIo?si=YmdNd5en2xJKNqeu" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        <h1>Google Cloud computing</h1>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/m6ozQnqit50?si=TkYm0aLFk5uMvjJc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

        
    </div>
       



</body>
</html>
